<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class App_Model extends MY_Model {

    function __construct() {
        parent::__construct();
        $this->_table_name = 'order';
        $this->_primary_key = 'id';
    }

    public function save($data, $id = NULL) {
        $this->_primary_key = 'sid';
        $this->_table_name = 'order';
        return parent::save($data, $id);
    }

}
